<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Aging_Financial_Implications_Planning_Housing_15_18 Page2</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200);
	IDRViewer.makeNavBar(4,2,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load2();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_2{left:110px;top:1166px;letter-spacing:-1px;}
#t2_2{left:179px;top:113px;}
#t3_2{left:173px;top:140px;}
#t4_2{left:173px;top:158px;}
#t5_2{left:173px;top:176px;}
#t6_2{left:173px;top:203px;}
#t7_2{left:562px;top:280px;letter-spacing:-2px;}
#t8_2{left:596px;top:280px;}
#t9_2{left:702px;top:280px;}
#ta_2{left:173px;top:306px;}
#tb_2{left:173px;top:324px;}
#tc_2{left:173px;top:351px;}
#td_2{left:173px;top:369px;}
#te_2{left:173px;top:387px;}
#tf_2{left:173px;top:414px;}
#tg_2{left:179px;top:490px;}
#th_2{left:173px;top:517px;}
#ti_2{left:173px;top:535px;}
#tj_2{left:173px;top:561px;}
#tk_2{left:173px;top:643px;}
#tl_2{left:173px;top:724px;}
#tm_2{left:173px;top:801px;}
#tn_2{left:173px;top:819px;}
#to_2{left:179px;top:845px;letter-spacing:-1px;}
#tp_2{left:173px;top:872px;}
#tq_2{left:173px;top:890px;}
#tr_2{left:173px;top:916px;}
#ts_2{left:173px;top:995px;}

.s2_2{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Bold2;
	color: rgb(255,255,255);
}

.s1_2{
	FONT-SIZE: 42px;
	FONT-FAMILY: FXJJRV-UniversLTStd2;
	color: rgb(99,100,102);
}

.s4_2{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light2;
	color: rgb(0,0,0);
}

.s5_2{
	FONT-SIZE: 55px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light2;
	color: rgb(147,119,0);
}

.s3_2{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light2;
	color: rgb(147,119,0);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: FXJJRV-UniversLTStd2;
	src: url("2/fonts/FXJJRV-UniversLTStd.eot");
	src: url("2/fonts/FXJJRV-UniversLTStd.eot?#iefix") format("embedded-opentype"),
		url("2/fonts/FXJJRV-UniversLTStd.woff") format("woff");
}

@font-face {
	font-family: FXJJRV-UniversLTStd-Light2;
	src: url("2/fonts/FXJJRV-UniversLTStd-Light.eot");
	src: url("2/fonts/FXJJRV-UniversLTStd-Light.eot?#iefix") format("embedded-opentype"),
		url("2/fonts/FXJJRV-UniversLTStd-Light.woff") format("woff");
}

@font-face {
	font-family: FXJJRV-UniversLTStd-Bold2;
	src: url("2/fonts/FXJJRV-UniversLTStd-Bold.eot");
	src: url("2/fonts/FXJJRV-UniversLTStd-Bold.eot?#iefix") format("embedded-opentype"),
		url("2/fonts/FXJJRV-UniversLTStd-Bold.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_2" class="t s1_2">16</div>
<div id="t2_2" class="t s2_2">Finances</div>
<div id="t3_2" class="t s3_2">Making a budget with anticipated expenses can help you weigh each housing option. Alternate  </div>
<div id="t4_2" class="t s3_2">arrangements like assisted living can be expensive, but extensive in-home help can also rapidly  </div>
<div id="t5_2" class="t s3_2">mount in cost, especially at higher levels of care and for live-in or 24-hour coverage.</div>
<div id="t6_2" class="t s4_2">How prepared are you for a household move to increase lifestyle support and services? </div>
<div id="t7_2" class="t s5_2">Yes</div>
<div id="t8_2" class="t s5_2">No</div>
<div id="t9_2" class="t s5_2">Comments</div>
<div id="ta_2" class="t s4_2">Have you budgeted for a range of possible outcomes  </div>
<div id="tb_2" class="t s4_2">for long-term care and assistance?</div>
<div id="tc_2" class="t s4_2">If you were healthy and your spouse required a move </div>
<div id="td_2" class="t s4_2">to assisted living or a skilled nursing facility, have you </div>
<div id="te_2" class="t s4_2">considered the impact on your retirement assets?</div>
<div id="tf_2" class="t s4_2">What are your longevity-related ﬁnancial concerns?</div>
<div id="tg_2" class="t s2_2">Happiness/Comfort</div>
<div id="th_2" class="t s3_2">Contentment is tied to physical and emotional well-being. The comforts of home are uniquely  </div>
<div id="ti_2" class="t s3_2">identiﬁed by the resident or prospective resident.</div>
<div id="tj_2" class="t s4_2">What type of home or community would you be happy living in?</div>
<div id="tk_2" class="t s4_2">What type of amenities would be most important to you?</div>
<div id="tl_2" class="t s4_2">What social, educational and spiritual activities would you like to continue to enjoy?</div>
<div id="tm_2" class="t s4_2">How important is it to get off campus to visit family  </div>
<div id="tn_2" class="t s4_2">and friends?</div>
<div id="to_2" class="t s2_2">Caregiving support</div>
<div id="tp_2" class="t s3_2">The type and level of caregiving support varies greatly by community type.  </div>
<div id="tq_2" class="t s3_2">It is important to consider your needs today and what your needs will be in the future. </div>
<div id="tr_2" class="t s4_2">How will you get care if you are no longer able to care for yourself? </div>
<div id="ts_2" class="t s4_2">Do you have family or other support available nearby?</div>

<!-- End text definitions -->

<!-- Begin page background -->
<div id="pg2Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg2"><object width="935" height="1210" data="2/2.svg" type="image/svg+xml" id="pdf2" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f2 = [['t3_2',2553],['t4_2',2556],['t5_2',2237],['t6_2',2334],['ta_2',1438],['tb_2',919],['tc_2',1425],['td_2',1416],['te_2',1325],['tf_2',1362],['th_2',2514],['ti_2',1311],['tj_2',1719],['tk_2',1538],['tl_2',2211],['tm_2',1398],['tn_2',324],['to_2',530],['tp_2',2016],['tq_2',2302],['tr_2',1797],['ts_2',1430]];
function load2(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f2);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 29;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_2");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
